/******************************************
 CONTENT PANELS
******************************************/
/* Content Panel default settings */
.extra-content,
.extra-content-col-inner {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Custom width container */
.container-custom-width {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

/* Use Divup plugin to create boostrap grid in the WP editor */
.divup-wrap.row .div-1 {
	display: none;
}

/* More support for Bootstrap Grid */
.align-items-stretch .extra-content-col-inner {
    height: 100%;
}

/******************************************
 SUPERFLY MENU
******************************************/
.sfm-rollback {
	display: none;
}
div.sfm-label-metro .sfm-navicon-button {
	background: rgba(0,0,0,0);
	right: 15px;
}
div.sfm-label-metro .sfm-navicon, div#sfm-mob-navbar .sfm-navicon, div.sfm-label-metro .sfm-navicon:after, div#sfm-mob-navbar .sfm-navicon:after, div.sfm-label-metro .sfm-navicon:before, div#sfm-mob-navbar .sfm-navicon:before {
	background: #cdcfd2;
}
div#sfm-sidebar .sfm-menu li:after {
	background: #fff;
}
div#sfm-sidebar .sfm-menu li > a:before {
	background: #68B9BC;
}
#sfm-sidebar .sfm-menu li > a span {
	text-transform: none;
}
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
	width: 28px;
}
.sfm-navicon {
	width: 28px;
}
.sfm-navicon-button {
	padding: 20px 8px;
}
/* Fix splash menu on page load, on Chrome */
div#sfm-sidebar {
	-webkit-transform: translate(375px,0);
    -moz-transform: translate(375px,0);
    -ms-transform: translate(375px,0);
    -o-transform: translate(375px,0);
    transform: translate(375px,0);
    -webkit-transform: translate3d(375px,0,0);
    -moz-transform: translate3d(375px,0,0);
    -ms-transform: translate3d(375px,0,0);
    -o-transform: translate3d(375px,0,0);
    transform: translate3d(375px,0,0);
}


/******************************************
 SIDEBAR
******************************************/
.main-sidebar ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main-sidebar ul.menu > li {
	margin-bottom: 13px;
}
.main-sidebar ul.menu > li > a {
	background: #b8b8b8;
	color: #fff;
	display: block;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 0.006em;
	padding: 22px 15px 21px 20px;
	position: relative;
	text-decoration: none;
}
.main-sidebar ul.menu > li.current-menu-item > a, .main-sidebar ul.menu > li > a:hover {
	background: #152e54;
}


/******************************************
 IMAGE SCROLLER
******************************************/
.em-image-scroller .mTS_horizontal ul.mTSContainer > li {
	margin-left: 18px;
}
.em-image-scroller .mTS_horizontal ul.mTSContainer > li:first-child {
	margin-left: 0;
}
.em-image-slider {
	overflow: hidden;
}
.image-scrollbox > ul {
	*zoom: 1;
}
.image-scrollbox > ul:before,
.image-scrollbox > ul:after {
	content: "";
	display: table;
	line-height: 0;
}
.image-scrollbox > ul:after {
	clear: both;
}
.image-scrollbox > ul {
	list-style: none;
	margin: 25px 0 0;
	padding: 0;
	width: 5000px;
}
.image-scrollbox > ul li {
	float: left;
	margin: 0 40px 0 0;
}


/******************************************
 ACCORDION
******************************************/
.accordion {
	margin: -20px 0 30px;
}
.accordion > p {
	display: none; /* Fix empty P tag */
}
h3.accordion-title:before {
	content: "\002B";
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1em;
	margin-top: -9px;
	position: absolute;
	right: 25px;
	top: 50%;
}
h3.accordion-title.open:before {
	content: "\2212";
}
h3.accordion-title {
	border: 2px solid #ED1B24;
	cursor: pointer;
	font-size: 1.125rem;
	font-weight: 500;
	margin: 50px 0 0;
	padding: 30px 60px 30px 30px;
	position: relative;
}
h3.accordion-title.open {
	background: #009ED2;
	border-color: #009ED2;
	color: #fff;
}
.accordion-content {
	background: #F2F2F2;
	margin: 0;
	padding: 15px 40px;
}


/******************************************
 WP-TILES
******************************************/
div.tb-close-icon:before {
	line-height: 18px;
}
div.tb-close-icon {
	height: 18px;
	line-height: 18px;
	width: 18px;
}
div#TB_caption {
	height: auto;
	padding-left: 15px;
}


/******************************************
 FLEXSLIDER
******************************************/
.flexslider {
	background: none;
	border: none;
}
.flex-direction-nav {
	height: 0;
}
.flex-nav-prev {
	float: left;
}
.flex-nav-next {
	float: right;
}
.flex-direction-nav a:before {
	color: rgba(0,0,0,0.4);
	font-family: FontAwesome;
	font-size: 60px;
	line-height: 34px;
	text-indent: 0;
	text-shadow: none;
}
.flex-direction-nav .flex-nav-prev a:before {
	content: "\f104";
}
.flex-direction-nav .flex-nav-next a:before {
	content: "\f105";
}
.flex-direction-nav a:hover:before {
	color: rgba(0,0,0,1);
}
.flex-direction-nav a {
	font-size: 0;
	line-height: 0;
	opacity: 1 !important;
	outline: none;
	text-indent: -999em;
	width: 25px;
}
.flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-prev {
	left: 0;
}
.flex-direction-nav .flex-next,
.flexslider:hover .flex-direction-nav .flex-next{
	right: 0;
}
.flexslider .slides img {
    -webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


/******************************************
 NEXTGEN FLEXSLIDER
******************************************/
.flexslider.em-nextgen-flexslider {
	margin: 0;
}
.flexslider.em-nextgen-flexslider .slides > li {
	margin-right: 36px;
}

/******************************************
GRAVITY FORM
******************************************/
div.gform_wrapper {
	margin: 0;
	max-width: none;
}
div.gform_wrapper ul.gform_fields {
	margin: 0 -8px !important;
}
div.gform_wrapper ul.gform_fields li.gfield {
	margin: 22px 0 0;
	padding: 0 8px !important;
}
.gform_wrapper form li #extensions_message {
	display: block;
	font-size: 14px;
	margin-top: 5px;
}
div.gform_wrapper .top_label .gfield_label,
div.gform_wrapper .left_label .gfield_label {
	display: block;
	font-weight: inherit;
	margin: 0 0 4px;
}
body .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: 0;
}
div.gform_wrapper .gform_footer {
	margin: 20px 0 0;
	padding: 0;
}
.ui-datepicker-title select {
	height: auto;
	width: auto;
}
body #fancybox-content .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: 3px;
}
#fancybox-content div.gform_wrapper ul li.gfield {
	margin-bottom: 8px;
}
#fancybox-content .gform_wrapper textarea.medium {
	height: 100px;
}

/******************************************
 BLOG
******************************************/
.img-zoom {
    width: auto;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;

	filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none;
}
.img-zoom:hover {
    -webkit-transform: scale(1.075);
    -moz-transform: scale(1.075);
    -o-transform: scale(1.075);
    transform: scale(1.075);

	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
}
.blog-description {
	background: #f4f4f4;
	margin: 0 0 43px;
	padding: 25px 30px;
}
.blog-description p {
	margin: 0;
}
.post-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.postlist .post {
	border-top: 1px solid #e5e5e5;
	margin-top: 35px;
	padding-top: 35px;
}
.postlist .post-list .post:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.post-list-date {
	font-size: 0.875rem;
	margin-bottom: 14px;
}
.post-list-date a {
	text-decoration: underline;
}
h2.entry-title {
	font-size: 1.5rem;
	margin-bottom: 10px;
}
.post-list-thumbnail {
	margin-bottom: 24px;
	position: relative;
	overflow: hidden;
}
.post-list-thumbnail a.em-button {
	position: absolute;
	bottom: 0;
	right: 0;
}
.post-list-content p {
	margin-top: 0;
}
.post-list-content a.excerpt-read-more {
	display: none;
}
.post-tags:before {
	content: "\f02c";
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	top: 1px;
}
.post-tags {
	font-size: 0.875rem;
	margin: 15px 0 0;
	padding: 0 0 0 30px;
	position: relative;
}
h1.single-title {
	font-size: 1.8125rem;
	font-weight: normal;
}
.post-image {
	margin: 15px 0;
}